.card-block
  width: calc((100% / 3) - 30px)
  min-width: 420px
  margin-left: 15px
  margin-right: 15px
  margin-bottom: 30px
  box-shadow: 0 1px 2px 0 rgba(0, 37, 59, 0.2)
  background: #fff
  height: 340px
  display: inline-flex
  flex-direction: column
  justify-content: space-between
  transition: 0.3s
  overflow: hidden
  &:hover
    box-shadow: 1px 2px 24px 0 rgba(157,157,157,0.5)
  .top-part
    display: flex
    justify-content: space-between
    align-items: center
    padding: 20px 0
    .date
      font-size: 14px
      color: #8697A8
  &__main
    padding: 0 20px

    .title
      font-weight: 600
      color: #44566C
      margin-bottom: 10px
      font-size: 15px
    .subject
      color: #1791dc
      margin-bottom: 5px
      font-size: 15px
    .text
      font-size: 13px
      line-height: 16px
      overflow: hidden
    .more
      display: inline-block
      color: #4A90E2
      font-size: 13px
      font-weight: 600
      line-height: 24px
      margin-bottom: 20px
  &__footer
    padding: 15px 20px
    border-top: 1px solid rgba(0, 37, 59, 0.1)
    display: flex
    justify-content: space-between
    align-items: center
    height: 20px
    .badge-wrapper
      display: flex
      align-items: center
      color: #8697A8
      font-size: 13px
      i
        margin-right: 7px
    .icon-block
      display: flex
      align-items: center
      .icon
        color: #3F576E
        font-size: 13px
        display: flex
        align-items: center
        cursor: pointer
        svg
          margin-right: 5px
        &:first-child
          margin-right: 20px
